<article class="brands brands--large">
    <section class="container brands__container">
        <h2 class="brands__title">{{ title }}</h2>
        <p class="brands__body" v-if="text">{{ text }}</p>
        <div class="flexgrid flexgrid--gutter brands__grid">
            <template v-for="brand in brands">
            <div class="flexgrid__cell--sm-4 brands__grid-cell">
                <brand-card v-bind="brand"></brand-card>
            </div>
            </template>
        </div>
        <content-link v-if="contentLink" :block="'brands'" :mod="'large'" :href="contentLink.href">{{ contentLink.text }}</content-link>
    </section>
</article>